@media only screen  and (max-width: 800px) {
body {
	background-position: bottom right;
}
#navi_left {
	visibility: hidden;
	clear: both;
	float: left;
	width: 0%;
	display: none;
}
#navi_right {
	margin-top:10px;
	float: left;
	width: 100%;
	
}
.header_box {
	float: right;
	margin-right: 10px;
  margin-top:20px;
}
td {
	max-width: 30%;
}
table {
	max-width: 100%;
}
img {
	max-width: 100%;
}
#root {
	width: 90%;
	margin: 0 auto;
	margin-top: 0px;
}
#content {
	float: right;
	width: 100%;
} .artikelv2 {
	width: 90%;
	float: left;
	margin-left:5%;
  margin-top:2px;
}
img.logo {
	float: left;
	max-height: 130px;
	padding: 10px;
	margin-top: 20px;
}
#navi_header {
	border-radius: 2px;
	float: left;
	height: 25px;
	margin-bottom: 30px;
	width: 100%;
}
.headtext {
	width: 100%;
	float: left;
}
.headtext2 {
	width: 100%;
	float: left;
	margin-top: 15px;
	text-align: left;
}
.navi_unter {
	float: left;
	width: 99%;
	padding: 0.5%;
}
.pos1 {
	display: block;
}
}
